Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#11360 closed Bug report (fixed)

Unable to see File Information in OneDrive folder

Reported by: anguilla Owned by:
Priority: normal Component: FileZilla Client
Keywords: SkyDrive OneDrive Cc:
Component version: Operating system type: Windows
Operating system version: 10

Description

OneDrive has recently updated and since then FileZilla no longer shows file information ie modified date/size etc if the file is in the local cache. This then prevents drag and drop from working.

If the file is local only then information is shown & everything works as expected.

Attachments (1)

FileZilla.JPG (48.2 KB ) - added by anguilla 3 years ago.
Screenshot of issue

Download all attachments as: .zip

Change History (5)

by anguilla, 3 years ago

Attachment: FileZilla.JPG added

Screenshot of issue

comment:1 by Tim Kosse, 3 years ago

Status: newmoreinfo

Lack of file metadata does not prevent drag&drop.

If you open cmd.exe, cd to the location of your OneDrive and enter dir /A, what does it output?

comment:2 by anguilla, 3 years ago

Status: moreinfonew

C:\Users\Roy\SkyDrive>dir /A

Volume in drive C is Win Boot
Volume Serial Number is CB53-CE3A

Directory of C:\Users\Roy\SkyDrive

14/08/2017 16:30 <DIR> .
14/08/2017 16:30 <DIR> ..
14/08/2017 16:30 0 .849C9593-D756-4E56-8D6E-42412F2A707B
16/02/2017 09:46 268,159 Amy-Vonte 28-12-16.jpg
11/08/2017 04:50 338 desktop.ini
30/06/2017 16:47 <DIR> Documents
31/03/2016 16:49 <DIR> Email attachments
16/02/2017 09:46 5,780,992 Family 20-12-16.JPG
16/02/2017 09:39 97,325 IMG-20160613-WA0002.jpg
16/02/2017 09:39 102,820 IMG-20160617-WA0002.jpg
16/02/2017 09:40 83,753 IMG-20160618-WA0002.jpg
16/02/2017 09:41 94,572 IMG-20160618-WA0003.jpg
16/02/2017 09:41 167,013 IMG-20160618-WA0004.jpg
16/02/2017 09:41 75,689 IMG-20160619-WA0002.jpg
16/02/2017 09:41 67,851 IMG-20160619-WA0004.jpg
16/02/2017 09:41 59,884 IMG-20160620-WA0002.jpg
16/02/2017 09:41 165,685 IMG-20160629-WA0002.jpg
16/02/2017 09:41 82,073 IMG-20160629-WA0003.jpg
16/02/2017 09:41 99,430 IMG-20160629-WA0004.jpg

comment:3 by Tim Kosse, 3 years ago

Resolution: fixed
Status: newclosed

Should be fixed in FileZilla 3.27.1

comment:4 by anguilla, 3 years ago

Confirmed fix in 3.27.1

Note: See TracTickets for help on using tickets.